/*  Creator: make/0

    Purpose: Provide index for autoload
*/

index(unicode_property(?,?), unicode, unicode).
index(unicode_map(?,?,?), unicode, unicode).
index(unicode_nfd(?,?), unicode, unicode).
index(unicode_nfc(?,?), unicode, unicode).
index(unicode_nfkd(?,?), unicode, unicode).
index(unicode_nfkc(?,?), unicode, unicode).
index(unicode_nfkc_casefold(?,?), unicode, unicode).
index(unicode_casefold(?,?), unicode, unicode).
index(unicode_version(?), unicode, unicode).
index(unicode_codepoint_valid(?), unicode, unicode).
index(atom_graphemes(?,?), unicode, unicode).
index(string_graphemes(?,?), unicode, unicode).
index(unicode_script(?,?), unicode_security, unicode_security).
index(unicode_script_extensions(?,?), unicode_security, unicode_security).
index(unicode_identifier_status(?,?), unicode_security, unicode_security).
index(unicode_identifier_type(?,?), unicode_security, unicode_security).
index(unicode_skeleton(?,?), unicode_security, unicode_security).
index(unicode_confusable(?,?), unicode_security, unicode_security).
index(unicode_confusable(?,?,?), unicode_security, unicode_security).
index(unicode_resolved_scripts(?,?), unicode_security, unicode_security).
index(unicode_restriction_level(?,?), unicode_security, unicode_security).
index(unicode_name(?,?), uniname, uniname).
